WASCO Admin Issues - Bug #11455

Admin --> About us --> Team --> Add team Member --> Add/update case there should be options for
active & inactive but currently that is now showing.

11/08/2024 12:59 PM - Mohd Irfan

Status: Closed Start date: 11/08/2024
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

Admin --> About us --> Team --> Add team Member --> Add/update case there should be options for active & inactive but currently
that is now showing.

See attached screenshot/screen Record:
History

#1 - 11/11/2024 05:34 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/20/2024 12:04 PM - Mohd Irfan
- File clipboard-202411201204-2agyx.png added

- Status changed from Resolved to Closed

Fixed!
